// Header
$('#searchForm div').addClass('divSearch');

//#region Images
if (isExpereAuthoring) {
    $('img').each(
        function(){
            $(this).css({'border': 'none'});
        });
};

$('img').each(function() {
    if ($(this).width() <= 50) {
        $(this).css('border','none');
        $(this).css('margin-bottom','0');
    }  
});
// #endregion